@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic&display=swap');
body {
	background: linear-gradient(180deg,rgba(223,204,255,.4) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
.icon_category img {
	display: block;
	margin: 1rem auto;
	max-width: 90px;
	text-align: center;
	width: 100%;
}
#innerwraper .icon_category {
	color: #565656;
	font-family: "tk-takumi-shokei-font", sans-serif;
	font-size: 1.7rem;
	font-style: normal;
	font-weight: 400;
	padding: 2rem;
}
#innerwraper article.inner_content {
	background: #fff;
	border: 15px solid #fff;
	margin-bottom: 3rem;
	padding: 1rem;
}
#innerwraper article.inner_content h3 {
	background: none;
	border-bottom: none;
	clear: none;
	color: #e4899c;
	font-family: "tk-takumi-shokei-font", sans-serif;
	font-size: 1.7rem;
	font-weight: 400;
	padding: 2rem 0 .5rem;
	text-align: center;
}
#innerwraper article.inner_content h3 span {
	background: #ffff00;
}
#innerwraper article.inner_content > div.missions div.message {
	background: #fff9fa;
	border: 5px double #e4899c;
	border-radius: 5rem;
	margin: 0 4rem 4rem;
	padding: 3rem 3rem 1rem;
}
#innerwraper article.inner_content > div.missions div.message .img {
	text-align: right;
}
#innerwraper article.inner_content > div.missions div.message p {
	font-size: 1.2rem;
	line-height: 1.9;
}
#innerwraper article.inner_content a.btn_detail1 {
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	background: url("../../images/common/btn_arrow2.png") no-repeat 96% center #e08597;
	border: none;
	border-radius: 35px;
	color: #ffffff;
	display: inline-block;
	font-size: 18px;
	line-height: 1;
	margin: 0 auto;
	max-width: 370px;
	padding: 1rem 2.5rem 1rem 1.5rem;
	text-decoration: none;
	width: 100%;
}
#innerwraper .missions {
	padding: .5rem 0 1rem;
}
#innerwraper .missions p {
	text-align: justify;
}
#innerwraper .system {
	background: #fff3f6;
	box-shadow: 0 0 0 100vmax #fff3f6;
	clip-path: inset(0 -100vmax);
	margin-bottom: 4rem;
	padding: 3rem 0;
}
#innerwraper .system > div.point {
	counter-reset: system-feature;
	display: grid;
	gap: 2rem;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin: 0 auto;
	max-width: 940px;
	padding: 1rem 2rem;
	width: 100%;
}
#innerwraper .system > div.point > div {
	background-color: #fff;
	border-radius: 12px;
	box-shadow: 0 5px 18px rgba(228, 137, 156, 0.3);
	counter-increment: system-feature;
	overflow: hidden;
	padding: .5rem 1rem;
	position: relative;
}
#innerwraper .system > div.point > div::before {
	align-items: center;
	background: #e4899c;
	border-radius: 0 0 14px 0;
	color: #fff;
	content: counter(system-feature, decimal-leading-zero);
	display: flex;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 1.8rem;
	font-weight: 500;
	height: 78px;
	justify-content: center;
	left: 0;
	line-height: 1;
	position: absolute;
	top: 0;
	width: 78px;
}
#innerwraper .system h3 {
	margin-top: 3rem;
}
#innerwraper .system h4 {
	align-items: center;
	color: #c9687d;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.5;
	line-height: 1.2;
	margin: 0 0 1rem;
	min-height: 3em;
	padding-left: 4.5rem;
}
#innerwraper article.inner_content .pdfLink {
	padding: 3rem 1rem 1rem;
}
#innerwraper article.inner_content .pdfLink h2 {
	color: #565656;
	font-size: 1.12rem;
	font-style: normal;
	font-weight: 400;
	text-align: center;
}
#innerwraper article.inner_content .system p {
	font-size: 15px;
	margin: 0 !important;
	padding: 0 !important;
}
#innerwraper .used {
	counter-reset: flow-step;
	display: grid;
	gap: 2rem;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin: 2rem auto;
	max-width: 700px;
}
#innerwraper .used > div {
	border-radius: 12px;
	counter-increment: flow-step;
	padding: 0;
	position: relative;
}
#innerwraper .used > div > p:first-child {
	align-items: center;
	border-radius: .5rem .5rem 0 0;
	color: #e4899c;
	display: flex;
	font-size: 19px;
	font-weight: 700;
	justify-content: left;
	line-height: 1.5;
	margin: 0;
}
#innerwraper .used > div > p:first-child::before {
	align-items: center;
	background-color: #e4899c;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	content: counter(flow-step);
	display: flex;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	height: 46px;
	justify-content: center;
	margin-right: 1rem;
	width: 46px;
}
#innerwraper .used > div:first-of-type > div {
	background: #e4899c;
	border-radius: 1rem;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	margin: .5rem 4rem;
	padding: 1rem;
}
#innerwraper .used > div:first-of-type > div div.usedContact {
	width: 65%;
}
#innerwraper .used > div:first-of-type > div p:first-of-type {
	border-bottom: 1px solid #fff;
	font-size: 1.3rem;
	line-height: 1.5;
	margin-bottom: .5rem;
	padding-bottom: .5rem;
	margin-right: 2.5rem;
}
#innerwraper .used > div:first-of-type > div ul {
	width: 100%;
}
#innerwraper .used > div > p:not(:first-child),
#innerwraper .used ul {
	font-size: 15px;
	margin: .5rem !important;
	padding: 0 !important;
}
#innerwraper .used ul {
	list-style: none !important;
}
#innerwraper .contact-list li {
	min-height: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#innerwraper .used > div > p:not(:first-child) {
	margin-top: 0 !important;
	padding-left: 3.5rem !important;
}
#innerwraper .used li {
	margin-bottom: 0;
	padding-left: 0;
	position: relative;
}
#innerwraper .used > div:first-of-type > div .qrImg {
	padding-top: 1rem;
	width: 30%;
}
#innerwraper .used > div:first-of-type > div .qrImg img {
	width: 100%;
}
#innerwraper .contact-list {
	display: grid;
	/* gap: .5rem; */
	list-style: none;
	margin: 0;
	padding: 0;
}
#innerwraper .contact-list li {
	font-size: 15px;
	line-height: 1.3;
	padding: 0 0 0 3rem;
	position: relative;
}
#innerwraper .contact-list li::before {
	background-color: #e4899c;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 50%;
	content: "";
	height: 34px;
	left: 0;
	position: absolute;
	width: 34px;
}
#innerwraper .contact-tel::before {
	background-color: #fff !important;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23e4899c' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6A19.79 19.79 0 0 1 2.12 4.18 2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72c.13.96.36 1.9.69 2.8a2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45c.91.33 1.85.56 2.81.69A2 2 0 0 1 22 16.92z'/%3E%3C/svg%3E");
	background-size: 14px;
}
#innerwraper .contact-list a {
	color: #fff;
}
#innerwraper .contact-mail::before {
	background-color: #fff !important;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23e4899c' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Crect x='3' y='5' width='18' height='14' rx='2'/%3E%3Cpath d='m3 7 9 6 9-6'/%3E%3C/svg%3E");
	background-size: 16px;
}
#innerwraper .contact-line::before {
	background-color: #fff !important;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 300.38 300.38'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2306c755;%7D.cls-2%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ccircle class='cls-1' cx='150.19' cy='150.19' r='150.19'/%3E%3Cpath class='cls-2' d='M250.36,141.44c0-44.87-44.98-81.37-100.27-81.37s-100.27,36.5-100.27,81.37c0,40.22,35.67,73.91,83.85,80.28,3.26.71,7.71,2.15,8.83,4.94,1.01,2.53.66,6.51.32,9.07,0,0-1.18,7.08-1.43,8.58-.44,2.53-2.02,9.91,8.68,5.41,10.7-4.51,57.74-34,78.78-58.21h0c14.53-15.94,21.49-32.11,21.49-50.06Z'/%3E%3Cpath class='cls-1' d='M217,167.35c1.06,0,1.91-.86,1.91-1.91v-7.11c0-1.05-.86-1.91-1.91-1.91h-19.14v-7.38h19.14c1.06,0,1.91-.86,1.91-1.91v-7.11c0-1.05-.86-1.91-1.91-1.91h-19.14v-7.38h19.14c1.06,0,1.91-.86,1.91-1.91v-7.11c0-1.05-.86-1.91-1.91-1.91h-28.17c-1.06,0-1.91.86-1.91,1.91v.04h0v43.68h0v.03c0,1.06.86,1.91,1.91,1.91h28.17Z'/%3E%3Cpath class='cls-1' d='M112.8,167.35c1.06,0,1.91-.86,1.91-1.91v-7.11c0-1.05-.86-1.91-1.91-1.91h-19.14v-34.73c0-1.05-.86-1.91-1.91-1.91h-7.11c-1.06,0-1.91.86-1.91,1.91v43.72h0v.03c0,1.06.86,1.91,1.91,1.91h28.17Z'/%3E%3Crect class='cls-1' x='120.73' y='119.76' width='10.94' height='47.59' rx='1.91' ry='1.91'/%3E%3Cpath class='cls-1' d='M178.17,119.76h-7.11c-1.06,0-1.91.86-1.91,1.91v25.99l-20.02-27.04c-.05-.07-.1-.13-.15-.2,0,0,0,0-.01-.01-.04-.04-.08-.08-.12-.12-.01-.01-.02-.02-.04-.03-.03-.03-.07-.06-.1-.09-.02-.01-.03-.03-.05-.04-.03-.02-.07-.05-.1-.07-.02-.01-.04-.02-.06-.04-.03-.02-.07-.04-.11-.06-.02-.01-.04-.02-.06-.03-.04-.02-.07-.03-.11-.05-.02,0-.04-.02-.06-.02-.04-.01-.08-.03-.12-.04-.02,0-.05-.01-.07-.02-.04,0-.08-.02-.11-.02-.03,0-.05,0-.08-.01-.03,0-.07,0-.1-.01-.03,0-.07,0-.1,0-.02,0-.04,0-.07,0h-7.07c-1.06,0-1.91.86-1.91,1.91v43.76c0,1.06.86,1.91,1.91,1.91h7.11c1.06,0,1.91-.86,1.91-1.91v-25.98l20.05,27.07c.14.2.31.35.49.48,0,0,.01.01.02.02.04.03.08.05.12.07.02.01.04.02.06.03.03.02.06.03.09.04.03.01.06.03.09.04.02,0,.04.02.06.02.04.02.09.03.13.04,0,0,.02,0,.03,0,.16.04.33.07.5.07h7.07c1.06,0,1.91-.86,1.91-1.91v-43.76c0-1.06-.86-1.91-1.91-1.91Z'/%3E%3C/svg%3E");
	background-size: 30px;
}
#innerwraper .contact-list li > span {
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: 700;
}
@media screen and (max-width: 750px) {
	.icon_category {
		margin: 1rem 0 .5rem !important;
	}
	.icon_category img {
		height: auto;
		margin: 0 auto;
		max-width: 60px !important;
		padding-bottom: 1rem;
		width: 100%;
	}
	#innerwraper article.inner_content {
		border: none;
		padding: 2rem 0 0;
	}
	#innerwraper article.inner_content h3 {
		display: block;
		font-size: 1.4rem;
		padding: 0 1rem;
	}
	#innerwraper article.inner_content > div.missions {
		border: 15px solid #fff;
	}
	#innerwraper article.inner_content > div.missions div.message {
		margin: 0 0 1rem;
		padding: 3rem 1rem 0;
	}
	#innerwraper article.inner_content > div.missions div.message p {
		font-size: 1.1rem !important;
		line-height: 1.6 !important;
	}
	#innerwraper .system > div.point {
		display: grid;
		gap: 1rem;
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	#innerwraper .system > div.point > div::before {
		font-size: 1.5rem;
		height: 58px;
		width: 58px;
	}
	#innerwraper .system h4 {
		font-size: 17px;
		margin-bottom: .5rem;
		padding-left: 3.5rem;
	}
	#innerwraper article.inner_content .pdfLink h2 {
		font-size: .9rem;
		font-weight: 700;
	}
	#innerwraper .used > div {
		padding: 0;
	}
	#innerwraper .used > div:first-of-type > div {
		margin: .5rem 0;
	}
	#innerwraper .used > div:first-of-type > div p:first-of-type {
		font-size: 1.2rem;
	}
	#innerwraper .contact-list li {
		font-size: 14px;
		min-height: 38px;
		padding-left: 3rem;
	}
	#innerwraper .contact-list li::before {
		height: 34px;
		width: 34px;
	}
	#innerwraper .contact-list li > span {
		font-size: 15px;
	}
	#innerwraper .used > div:first-of-type > div ul {
		width: 100%;
	}
	#innerwraper .used > div:first-of-type > div .qrImg {
		text-align: center;
		width: 100%;
	}
	#innerwraper .used > div:first-of-type > div .qrImg img {
		max-width: 150px;
	}
	#innerwraper .used {
		gap: .5rem;
	}
	#innerwraper .used > div:first-of-type > div div.usedContact {
		width: 100%;
	}
	#innerwraper .used > div:first-of-type > div p:first-of-type {
		margin-right: 0;
	}
	#innerwraper .used > div:first-of-type > div .qrImg {
		padding-top: 0;
	}
}